APCを3.1.2に更新しようとしたが

久しぶりにAPCの管理画面を見てみると

You are running an older version of APC (3.0.19), newer version 3.1.2 is available at http://pecl.php.net/package/APC/3.1.2

と表示されているではないか。
早速鼻息を荒くしてお得意の pecl upgrade-all 実行。
すると、Nothing to upgrade-allとか。いやいやー、3.1.2出てるって言われてるもんね! とか思って、PECL :: Package :: APCを見てみると、まだ今使っている3.0.19がstableリリースで、それ以降はbetaのよう。まあ、焦ってbeta入れる必要もないかってことで見送り。

メモリの割り当ては結局64MB程度がちょうど良いみたい。95%程度のメモリ使用率でcache full countは0のままなので。

ちなみに、次期バージョンからはPHP4のサポートが無くなるっぽい。
まあ、さすがに大部分の人はPHP5へ移行済みだろうから問題になることも少ないとは思うけど。

投稿者:

kuni

サイトの管理人です

コメントを残す

メールアドレスが公開されることはありません。